Subject: Vic/Vat point to point help request

From: Hurf Sheldon <[email-masked]>
Date: Fri, 17 Jan 1997 11:41:58 -0500

Hi Folks,
We have a need to set up a point to point conference on an SGI Indy
to a remote  SGI (Indigo2 with some video input) at 1:pm EST today.(1/17)
I installed vic/vat/sd some time ago and got it working but haven't
done much more than start up sd and see that it works as the systems
are used by others.. Now I need to know what I haven't learned yet
and need some help.
My questions are:
How to best invoke this a point to point link. It has been done before
between these two systems by others but I haven't done it myself.
I am getting a little bit confused just running a local test.
Do I invoke vic and vat on both systems with the same
port numbers?
ie:
>willy: vat aeronca/6803
>aeronca: vat willy/6803

Also I have vic 2.8 and LBL vat v4.0b.1 - are these the current versions?

thankyou in advance for any help

Hurf Sheldon
     Hurf Sheldon, Dir. Research Systems  email: [email-masked]
     Program of Computer Graphics	  voice:607 255 6713 fax:607 255 0806
     580 Rhodes Hall, Cornell University  http://www.graphics.cornell.edu/~hurf/
     Ithaca, N.Y. 14853